

/*media para acomodar el titulo*/
/*.portal-mensaje-respuesta{
		position: fixed;
		top: 30%;
		left: 40%;
		width: 400px;
		z-index: 10000;
	}*/

/* @media screen and (min-width: 80px) and (max-width: 399px)
{
	.portal-mensaje-respuesta
	{
		position: fixed;
		top: 15%;
		left: 10%;
    	width: 350px;
		z-index: 10000;
	}
} */

@media screen and (min-width: 400px) and (max-width: 799px) {
  .titulo
  {
   position: relative;
	padding: 70px 15px 0 15px;
  }
  .botones_flotantes{
		position: fixed; 
		z-index: 3; 
		width: 20%; 
		margin-left: 60%; 
		margin-top: 15%;
	}
	/* .portal-mensaje-respuesta
	{
		position: fixed;
		top: 15%;
		left: 10%;
	    	width: 350px;
		z-index: 10000;
	} */
}

@media screen and (min-width: 200px) and (max-width: 1366px) {

	#tabla_registros th{
		padding-right: 1px;
		padding-left: 1px;
		padding-top: 28px;
	}
	.respon{
		height: 30px;
		padding: 0px 0px;
		width: 20px;
	}
	.input_respon{
		margin-left: -5px;
		width: 50px;
		height: 29.5px;
	}
	.input_respon_normal
	{
		margin-left: -5px;
		width: 50px;
		height: 29.5px;
	}
	 .botones_flotantes{
		position: fixed; 
		z-index: 3; 
		width: 20%; 
		margin-left: 60%; 
		margin-top: 22%;
	} 
	.tamano_div{
		height: 300px;
	}

	/* .portal-mensaje-respuesta
	{
		position: fixed;
		top: 30%;
		left: 45%;
	    	width: 350px;
		z-index: 10000;
	} */
}

/* @media screen and (min-width: 1367px)
{
	.portal-mensaje-respuesta
	{
		position: fixed;
		top: 40%;
		left: 40%;
    	width: 350px;
		z-index: 10000;
	}
} */

.input_respon_normal
{
	height: 29.5px;
}

.dropdown-menu-busqueda{
  box-shadow: none;
  border-color: #cad1de;
  background-color: #cad1de;
}
 /* ESTILO INFO-BOX DEL LISTADO*/
 .info-boxR {
  border-radius:  6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  position: relative;
  display: block;
  margin-bottom: 20px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  opacity:0.7;
  width: 250px;
  height: 90px;
 
}
.info-boxR > .inner {
  padding: 10px;
}
.info-boxR > .info-boxR-footer {
  position: relative;
  text-align: center;
  padding: 3px 0;
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
  display: block;
  z-index: 10;
  background: rgba(0, 0, 0, 0.1);
  text-decoration: none;
}
.info-boxR > .info-boxR-footer:hover {
  color: #fff;
  background: rgba(0, 0, 0, 0.15);
}
.info-boxR h3 {
  font-size: 19px;/*font-size: 28px;*/
  font-weight: bold;
  margin: 0 0 10px 0;
  white-space: pre-wrap;
  padding: 0;
}
.info-boxR p {
  font-size: 15px;
}
.info-boxR p > small {
  display: block;
  color: #f9f9f9;
  font-size: 13px;
  margin-top: 5px;
}
.info-boxR h3,
.info-boxR p {
  z-index: 5;
}
.info-boxR .icon {
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  position: absolute;
  top: -10px;
  right: 10px;
  z-index: 0;
  font-size: 70px;
  color: rgba(0, 0, 0, 0.15);
}
.info-boxR:hover {
-webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
background:#c3dce2;
opacity:4;

}
.info-box:hover {
-webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
background:#d2ebf7;
opacity:4;
}

.info-boxR:hover .icon {
  font-size: 95px;
}
@media (max-width: 767px) {
  .info-boxR {
	text-align: center;
  }
  .info-boxR .icon {
	display: none;
  }
  .info-boxR p {
	font-size: 12px;
  }
}
@media screen and (max-width: 1338px) {
	.respon{
		height: 30px;
		padding: 0px 0px;
		width: 15px;
	}
	.input_respon{
		margin-left: -5px;
		width: 35px;
		height: 29.5px;
	}
	.input_respon_normal
	{
		margin-left: -5px;
		width: 50px;
		height: 29.5px;
	}
	 .botones_flotantes{
		position: fixed; 
		z-index: 3; 
		width: 20%; 
		margin-left: 59%; 
		margin-top: 22%;
	} 
}
/**/
.info-box-header{display:block;
	min-height: 10px;
	background: #fff;
	width: 100%;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 60px;
}

.info-box-titulo {
  display: block;
  min-height: 90px;
  background: #fff;
  width: 60%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  margin-bottom: 15px;
}
.info-box .progress,
.info-box-header .progress {
  background: rgba(0, 0, 0, 0.2);
  margin: 5px -10px 5px -10px;
  height: 2px;
}
.info-box .progress,
.info-box .progress .progress-bar,
.info-box-header .progress,
.info-box-header .progress .progress-bar {
  border-radius: 0;
}
.info-box-header .progress .progress-bar,
.info-box .progress .progress-bar {
  background: #fff;
}
.info-box-icon-header {
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
  display: block;
  float: left;
  height: 60px;
  width: 60px;
  text-align: center;
  font-size: 40px;
  line-height: 60px;
  background: rgba(0, 0, 0, 0.2);
}
.info-box-content-header {
  padding: 5px 50px;
  margin-left: 20px;
}
.info-box-number-header {
  display: block;
  font-weight: bold;
  font-size: 14px;
}
.callout.callout-notas {
  border-color: #78a4c1;
}


/*NDP: ESTO COMENTADO SE DEBEN DE BORRAR EN EL MIN*/
/*.alert-warning {
  border-color: #e08e0b;
}*/
/* .callout.callout-notas, */
/*NDP: TODO LO COMENTADO DE .alert-danger Y .alert-warning SE DEBEN DE BORRAR EN EL MIN*/
/*.alert-danger,*/
/*.alert-warning,*/
.callout.callout-notas{
  color: #fff !important;
}
.callout.callout-notas{
  background-color: #82b6d8 !important;
}
.color-palette {
	  height: 35px;
	  line-height: 35px;
	  text-align: center;
	}

	.color-palette-set {
	  margin-bottom: 15px;
	}

	.color-palette span {
	  display: none;
	  font-size: 12px;
	}

	.color-palette:hover span {
	  display: block;
	}

	.color-palette-box h4 {
	  position: absolute;
	  top: 100%;
	  left: 25px;
	  margin-top: -40px;
	  color: rgba(255, 255, 255, 0.8);
	  font-size: 12px;
	  display: block;
	  z-index: 7;
	}

.box_height{
  height: 140px;
}

.ocultar_elemento{
  display: none;
}

.mr{
  margin-right: 20px;
}

.ancho_check{
  width: 38px;
}

.mensaje_error{
  margin-top: 15px;
}

.mensaje_error_mb{
  margin-bottom: 5px; 
}

.margin-botom-less{
	margin-bottom: 0px;
}


.centrar_col{
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
  margin-top: 10px;
  margin-bottom: 10px;
  color: #FFFFFF;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
  border-color: transparent;
} 
.centrar_col_form{
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
  margin-top: 10px;
  margin-bottom: 10px;
  color: #FFFFFF;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
  margin-bottom: 0px;  
  margin-top: 10px;
  margin-left: 5px;
  padding-top: 16px;
  padding-bottom: 9px;
  border-color: transparent;
} 
.centrar_col_user{
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
  margin-top: 10px;
  margin-bottom: 10px;
  color: #FFFFFF;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
  margin-bottom: 10px;
  padding-bottom: 8px;
  padding-top: 0px;
  border-top-width: 0px;
  padding-left: 0px;
  padding-right: 18px;
  border-color: transparent;
}

.mt-2{
	margin-top: 1rem;
}
.mb-5{
	margin-bottom: 3rem;
}
.recuperar_contrasena_link {
	cursor: pointer;
	color: #041c36ff;
	font-size: 1.5rem;
}
.txt-center {
	text-align: center;
}

.barra_pronostico{
  float: left;
  height: 50px;
  background-color: #233252;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-right: 5%;
  border-radius: 30px;
  padding-top: 12px;
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  border-style: solid;
  border-width: 1px;
  border-color: white;
}

.barra_pronostico ul{
  list-style-type: none;
}

.barra_pronostico ul li{
  display: inline;
}

.barra_pronostico label{
	display: block;
	text-align: center;
	line-height: 150%;
	font-size: 16px;
	float: left;
	padding-left: 15px;
	color: white;
}

.barra_busqueda_posicion{
	height: 40px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.barra_busqueda{
  height: 40px;
  width: 100%;
}


.margin-h1{
  margin-top: 0px;
}

.busqueda{
  width: 100%;  
  box-shadow: none;
  border-color: #cad1de;
  background-color: #ecf0f5;
}

.row-busqueda{
  height: 25px;
}

.custom-user{
  padding-top: 30px;
  padding-bottom: 30px;
}
.btn-buscar-modulo{
  padding-top: 0px;
  padding-bottom: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  height: 40px;
}

.main-header #buscar-modulo-header.form-control {
  background: #f4f4f4;
  border-color: transparent;
}
.main-header #buscar-modulo-header.form-control:focus,
.main-header #buscar-modulo-header.form-control:active {
  border-color: rgba(0, 0, 0, 0.1);
  background: rgba(255, 255, 255, 0.9);
}
.main-header #buscar-modulo-header.form-control::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
.main-header #buscar-modulo-header.form-control:-ms-input-placeholder {
  color: #ccc;
}
.main-header #buscar-modulo-header.form-control::-webkit-input-placeholder {
  color: #ccc;
}

.bg-image{
  height: 128px;
  border: 2px solid red;
  border-radius: 5px;
  margin-bottom: 15px;
}
.scroll_table { overflow-x: scroll; }
/*th, td { min-width: 50px; }*/

.tamano_th_td {
	min-width: 160px;
}

.btn-app_n {
  border-radius: 8px;
  position: relative;
  padding: 15px 5px;
  margin: 0 0 10px 10px;
  /*min-width: 80px;*/
  width: 100%;
  height: 120px;
  text-align: center; 
  color: #FFFFFF; 
  border: 1px solid #BCBCBC;
  background-color: #386F96;
  font-size: 14px;
}

.btn-app_n > .fa,
.btn-app_n > .glyphicon,
.btn-app_n > .ion {
  font-size: 67px;
  color: #FFFFFF;
  display: block;
  margin-left: 2%;
}

.btn-app_n:hover { 
	-webkit-transform: scale(1.05);
	transform: scale(1.05); 
	color: #FFFFFF;
}

.opciones_submenu {
  border-radius: 8px;
  position: relative;
  padding: 15px 5px;
  margin: 0 0 10px 10px;
  /*min-width: 80px;*/
  width: 100%;
  height: 180px;
  text-align: center; 
  color: #FFFFFF; 
  border: 1px solid #BCBCBC;
  background-color: #386F96;
  font-size: 14px;
}

.opciones_submenu > .fa,
.opciones_submenu > .glyphicon,
.opciones_submenu > .ion {
  font-size: 67px;
  color: #FFFFFF;
  display: block;
  margin-left: 2%;
}

.opciones_submenu a{
  color: #FFFFFF;
  font-size: 17px;
}

.opciones_submenu:hover { 
	-webkit-transform: scale(1.05);
	transform: scale(1.05); 
	color: #FFFFFF;
}

.letra_grande{
  font-size: 14px;
  font-weight: bold;
}
.bg-icono-rojo{
  background-color: #BC774E;
}
.bg-icono-marron{
  background-color: #B67B36;
}
.bg-icono-oliva{
  background-color: #0E3A33;
}
.bg-icono-limon{
  background-color: #876663;
}
.bg-icono-verde{
  background-color: #28785a;
}
.bg-icono-zacate{
  background-color: #A5553E;
}
.bg-icono-azul-verde{
  background-color: #7B8970;
}
.bg-icono-agua{
  background-color: #845436;
}
.bg-icono-azul{
  background-color: #36859F;
}
.bg-icono-azul-marino{
  background-color: #172A3F;
}
.bg-icono-lila{
  background-color: #28536E;
}
.bg-icono-morado{
  background-color: #203D5B;
}

  .sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > a > span:not(.pull-right),
  .sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
	display: block !important;
	position: absolute;
	width: 280px;
	left: 50px;
  }

	.sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > a > .pull-right-container {
	position: relative!important;
	float: right;
	width: auto!important;
	left: 280px !important;
	top: -22px !important;
	z-index: 900;
  }
 
	.portal-tabla-titulo-azul-transparente > thead > tr > th{
		background-color: #3d8ab65e;
		color: #191b6c;
	}

	.portal-tabla-titulo-azul > thead > tr > th{
		background-color: #3D8AB6;
		color: #FFFFFF;
	}
	.portal-tabla-titulo-azul-coral > thead > tr > th{
		background-color: #3DB684;
		color: #FFFFFF;
	}

	.portal-tabla-titulo-light > thead > tr > th{
		background-color: #E6F6FF;
		color: #525252;
	}

	.portal-tabla-titulo-azul-Carga-T > thead > tr > th{
		background-color: #3DACB6;
		color: #FFFFFF;
	}

	.portal-nota{
		border-radius: 5px;
		padding-top: 5px;
		padding-bottom: 2px;
		padding-left: 10px;
		padding-right: 10px;
		color: #FFFFFF;
	}

	.portal-nota-advertencia{
		background-color: #f39c12;
	}

	.portal-nota-exito{
		background-color: #00a65a;
	}

	.modal-background{
		background-color: #ecf0f5;
	}

	.boton-sin-margen{
		margin-top: 25px;
	}

	.portal-margen-error{
		margin-top: 3px;	
	}

	.portal-error-color{
		color: #dd4b39;
	}

	

	.portal-letra-negro{
		color: #FFFFFF;
	}

	.portal-contenedor-tooltip{
		border: 1px solid green;
		width: 100%;
		height: 548px;
		margin-top: 35px;
	}

	.portal-contenedor-tooltip label{
		color: blue;
	}
	.row-seleccionado-DT{
		background: linear-gradient(to right, #3BA5E3 , #038FB1);
		color: white;
	}
	.bg-grafica-azul{
		background-color: #36A2EB;
		color: white;
	}
	.bg-grafica-rosa{
		background-color: #FF6384;
		color: white;
	}

	.dataTables_length{
		display: none;
	}

	.centrar-imagen-vino{
		margin-left: 35%;
	}

	.portal-nav-primary-color{
		background-color: #3c8dbc;
	}

	.portal-item-vino{
		list-style-type: none;
	}

	.tags{
		margin:0;
		padding:0;
		position:absolute;
		right:24px;
		bottom:-12px;
		list-style:none;
	}

	.tags li, .tags a{
		float:left;
		height:24px;
		line-height:24px;
		position:relative;
		font-size:11px;
	}

	.tags a{
		margin-left:20px;
		padding:0 10px 0 12px;
		background:#0089e0;
		color:#fff;
		text-decoration:none;
		-moz-border-radius-bottomright:4px;
		-webkit-border-bottom-right-radius:4px;	
		border-bottom-right-radius:4px;
		-moz-border-radius-topright:4px;
		-webkit-border-top-right-radius:4px;	
		border-top-right-radius:4px;	
	} 

	.tags a:before{
		content:"";
		float:left;
		position:absolute;
		top:0;
		left:-12px;
		width:0;
		height:0;
		border-color:transparent #0089e0 transparent transparent;
		border-style:solid;
		border-width:12px 12px 12px 0;		
	}

	.tags a:after{
		content:"";
		position:absolute;
		top:10px;
		left:0;
		float:left;
		width:4px;
		height:4px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
		border-radius:2px;
		background:#fff;
		-moz-box-shadow:-1px -1px 2px #004977;
		-webkit-box-shadow:-1px -1px 2px #004977;
		box-shadow:-1px -1px 2px #004977;
	}

	.tags a:hover{background:#555;}	

	.tags a:hover:before{border-color:transparent #555 transparent transparent;}

	.btn-graficas {
		background-color: #0094A6;
		border-color: #028292;
		color:#FFFFFF;
	}
	.btn-graficas:hover,
	.btn-graficas:active,
	.btn-graficas.hover {
		background-color: #00608D;
		color:#FFFFFF;
	}

	.eliminar_vino_restaurante{
		position: absolute;
		top: 5%;
		left: 80%;
		z-index: 1000;
	}

	.eliminar_vino_restaurante{
		position: absolute;
		top: 5%;
		left: 80%;
		z-index: 1000;
	}

	.agregar_vino_restaurante{
		position: absolute;
		top: 5%;
		left: 80%;
		z-index: 1000;
	}

	.portal-item-vino-hover:hover { 
		-webkit-transform: scale(1.05);
		transform: scale(1.05);
	}

	.portal-vinos-cantidad-carrito{
		font-size: 14px;
		color: white;
		background-color: #00a65a;
		padding-left: 5px;
		padding-right: 0px;
		border-radius: 50%;
	}

	.item-lista-completa{
		display: inline-block;
		overflow: hidden;
		padding-left: 8px;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.items-lista-no-punto{
		background-color: #3c8dbc;
		/*border: 1px solid #3c8dbc;*/
		border-radius: 4px;
		cursor: default;
		float: left;
		margin-right: 5px;
		margin-top: 5px;
		padding: 5px 5px 0px; 
		list-style-type: none;
		color: #FFF;
	}

	.items-lista-no-punto:hover{
		-webkit-transform: scale(1.02);
		transform: scale(1.02);
	}

	.icono-filtrado{
		font-size: 18px;
	}

	.contenedor-div-lista{
		display: inline-block;
	}

	.row-table-bg-gris{
		background-color: #D9D9D9;
	}

	.row-table-bg-gris-opaco{
		background-color: #E0DEDE;
	}

	.row-table-bg-azul-claro{
		background-color: #B3CBE0;
	}

	.row-table-bg-azul-claro-opaco{
		background-color: #BDD7EE;
	}

	.row-table-bg-amarilla-claro{
		background-color: #FFF2CC;
	}

	.row-table-bg-amarilla-claro-opaco{
		background-color: #FFF7E1;
	}

	.row-table-bg-naranja{
		background-color: #F4B084;
	}

	.row-table-bg-naranja-opaco{
		background-color: #F2BB98;
	}

	.row-table-bg-verde-claro{
		background-color: #C6E0B4;
	}

	.row-table-bg-verde-claro-opaco{
		background-color: #DBECD0;
	}

	.row-table-bg-amarillo-semi-claro{
		background-color: #FFE699;
	}

	.row-table-bg-amarillo-semi-claro-opaco{
		background-color: #FFEEB7;
	}

	.row-table-bg-rojo-claro{
		background-color: #F8CBAD;
	}

	.row-table-bg-rojo-claro-opaco{
		background-color: #F9D5BD;
	}


	.row-degradado{
		opacity: 0.8;
	}

	.fecha-titulo{
		border: 1px solid #d6e9c6;
		background-color: #dff0d8;
		border-radius: 25px;
		padding: 1px 5px 1px 5px;
		font-weight: bolder;
	}


	.tabla-scroll{ 
		overflow-x: scroll; 
	}

	.pickup-descripcion-detalle{
		min-width: 300px;	
	}

	.reporte-ocupacion-descripcion-detalle{
		min-width: 300px;	
	}

	.pickup-dia-detalle{
		min-width: 140px;	
	}

	.reporte-ocupacion-dia-detalle{
		min-width: 100px;	
	}

	.table-fuente-negritas td{
		font-weight: bold;
	}

	.table-fuente-negritas th{
		font-size: 1.2em;
	}

	/*.tags_div{
		position: fixed;
		left: 30%;
		top: 13%;
	}*/
	
	.posttags{
		list-style:none;
	}

	.posttags li {
		background:#eee;
		border-radius: 0 20px 20px 0;
		display: block;
		height:34px;
		line-height: 24px;
		font-weight: bold;
		margin: 1em 0.7em;
		padding:5px 5px 5px 20px;
		position: relative;
		text-align: left;
		/*width:134px;*/
		width: 210px;
		font-size: 16px;
	}
	.posttags li a{
		color: #56a3d5;
		display: block;
	}

	.posttags li:before{
		content:"";
		float:left;
		position:absolute;
		top:0;
		left:-17px;
		width:0;
		height:0;
		border-color:transparent #eee transparent transparent;
		border-style:solid;
		border-width:17px 17px 17px 0;
	}

	.posttags li:after{
		content:"";
		position:absolute;
		top:15px;
		left:2px;
		float:left;
		width:6px;
		height:6px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
		border-radius:2px;
		background:#fff;
		box-shadow:-1px -1px 2px #004977;
	}

	.posttags li span {
		border-color: #3591cd #318cc7 #2f86be;
		background-image: -webkit-linear-gradient(top, #6aaeda, #4298d0);
		background-image: -moz-linear-gradient(top, #6aaeda, #4298d0);
		background-image: -o-linear-gradient(top, #6aaeda, #4298d0);
		background-image: linear-gradient(to bottom, #6aaeda, #4298d0);
		border-radius: 0 20px 20px 0;
		font-size: 18px;
		font-style: oblique;
		color: transparent;
		display: inline-block;
		height:34px;
		line-height: 18px;
		font-weight: bold;
		padding:8px;
		width:0;
		position: absolute;
		text-align: center;
		top:-1px;
		right:0;
		-webkit-transition: width 0.3s ease-out;
		-moz-transition: width 0.3s ease-out;
		-o-transition: width 0.3s ease-out;
		transition: width 0.3s ease-out;
	}

	.posttags li:hover span{
		width:120px;
		color: #FFF;
	}

	.background-posttags-azul{
		background-color: #56a3d5;
	}

	.background-posttags-amarillo{
		background-color: #d5b756; 
	}

	.background-posttags-rojo{
		background-color: #c13a3e; 
	}

	.background-posttags-verde{
		background-color: #93d556; 
	}

	.bg-icono-azul-cielo{
		background-color: #87CEEB;
	}
	
	.btn-small{
		height: 20px;
		padding: 3px 12px;
		line-height: 0px;
	}

	.hr-sin-margen{
		margin-top: 0px;
		margin-bottom: 5px;
		border-top: 1px solid #ccc;
	}

	.color-detalle-vino{
		color: #3c8dbc;
		/*font-weight: bold; */
	}
	.cancelado {
		font-size: 38px;
		color: #DB1515;
		text-shadow: 0px 0px 7px #A36C6C;
	}
 
	.label_titulo{
		color: #7C530B;
	}
	.label_contenido{
		color: #A99A17;
	}
	input[type='radio']:disabled:after {
		width: 15px;
		height: 15px;
		border-radius: 15px;
		top: -2px;
		left: -1px;
		position: relative;
		background-color: #989898;
		content: '';
		display: inline-block;
		visibility: visible;
		border: 2px solid white;
	}

	input[type='radio']:checked:after {
		width: 15px;
		height: 15px;
		border-radius: 15px;
		top: -2px;
		left: -1px;
		position: relative;
		background-color: #004EFF;
		content: '';
		display: inline-block;
		visibility: visible;
		border: 2px solid white;
	}

	.sobresalir-row{
		font-weight: bold;
		font-size: 16px;
	}

	.letra-negritas{
		 font-weight: bold;
	}

	.letra-titulo{
		 font-size: 16px;
	}

	.div_responsivo_y{
		overflow-y: scroll;
	}

	.row-inventario{
		background-color: #d9d9d9;
	}
	.row-cuartos-bloqueados{
		color: #ff0000;
	}
	.row-room-nights{
		background-color: #ffc000;
	}
	.row-room-nights2{
		background-color: #F5D0A9;
	}
	.row-average-daily{
		background-color: #CED8F6;
	}
	.row-revenue{
		background-color: #81BEF7;
	}
	.row-booking-pace2{
		background-color: #F2F5A9;
	}
	.row-booking-pace{
		background-color: #ffff00;
	}
	.row-last-week{
		background-color: #ecefda;
	}
	.row-lw-average-daily{
		background-color: #04B431;
	}
	.row-lw-room{
		background-color: #D5E9BD;
	}
	.row-black{
		background-color: #424242;
		color: #FFFFFF;
	}
	.row-888{
		color: #ff6600;
	}
	.row-hotel-allotments{
		color: #7030a0;
	}
	.row-budget{
		background-color: #fce4d6;
	}
	.row-porcent-budget{
		background-color: #d9e1f2;
	}
	.row-left-block{
		color: #3a3838;
		background-color: #bf95df;
	}
	.row-average{
		background-color: #92d050;
	}
	.row-no-shows{
		color: #ffffff;
		background-color: #0070c0;
	}
	.row-cancelaciones{
		color: #ffffff;
		background-color: #ff0000;
	}
	.row-last-year-no-shows{
		color: #0070c0;
	}
	.row-last-year-cancelaciones{
		color: #ff0000;
	}
	.select_horas_min{
		border: 1px solid #FFF; 
		color:#FFFFFF; 
		font-size: 16px; 
		background-color: rgba(30,30,30,.5); 
		padding: 8px;
		width: 50px;
		-webkit-appearance: none; 
		-moz-appearance: none; 
		-ms-appearance: none; 
		appearance: none; 
		background: rgba(0, 0, 0, 0.8);
	}
	.captura_permiso_rdo{
		margin-top: 2%;
	}

	td.color_cancelado {
		font-weight: bold;
		color: red;
	}

	.mypb-border-form-control {
		border-color: #d2bd9a;
	}

	.mypb-border-form-control {
		border-color: #d2bd9a;
	}

	.mypb-bg-btn {
		background-color: #d2bd9a;
	}

	.mypb-bg-btn:hover {
		border-color: #d2bd9a;
		background-color: #d2bd9a;
		opacity: 0.8;
	}

	.skin-blue .main-header .logo {
		/*background-color: #c3a574;*/
		background-color: #f0ede6;
	}

	.skin-blue .main-header .logo:hover {
		/*background-color: #c3a574;*/
		background-color: #f0ede6;
	}

	.skin-blue .main-header .navbar .sidebar-toggle:hover {
		/*background-color: #c3a574;*/
		background-color: #F1E6CB;
	}

	.skin-blue .main-header .navbar {
		background-color: #d3b37e;
	}

	.skin-blue .main-header li.user-header{
		background-color: #d3b37e;
	}

	.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side{
		background-color: #f0ede6;
		padding-top: 0px; /*NPD[JRMA]: SE LE PUSO PADDING TOP EN 0 PORQUE EL LOGO LATERAL NO LLEGABA AL TOP. (se quito el nombre del usuario y la foto rendonda de caricatura para poner todo el logo completo)*/
	}

	.skin-blue .user-panel > .info, .skin-blue .user-panel > .info > a{
		color: #786c5f;
	}

	.skin-blue .sidebar a {
		color: #786c5f;	
	}

	.skin-blue .sidebar-menu > li.header {
		background-color: #c6c5c2;
		color: #786c5f;
	}

	.content-wrapper, .right-side {
		background-color: #dbd9d6;
	}

	.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a{
		color: #666;
		background: #efdcbf;
		border-left-color: #c3a574;
		border-left-width: 5px;
	}

	.skin-blue .sidebar-menu > li > .treeview-menu{
		background: #efdcbf;
	}

	.skin-blue .treeview-menu > li > a {
		color: #666;
	}

	.skin-blue .sidebar-form input[type="text"], .skin-blue .sidebar-form .btn{
		background-color: #dbd9d6;
	}

	.skin-blue .sidebar-form{
		border-color: #dbd9d6;
	}

	.box.box-primary {
		border-top-color: #d3b37e;
	}

	.box.box-solid.box-primary {
		border: 1px solid #d3b37e;
	}
	.box.box-solid.box-primary > .box-header {
		color: #ffffff;
		background: #d3b37e;
		background-color: #d3b37e;
	}
	.box.box-solid.box-primary > .box-header a,
	.box.box-solid.box-primary > .box-header .btn {
		color: #ffffff;
	}

	.has-feedback .form-control{
		border-color: #d3b37e;
	}

	.btn-primary {
		background-color: #d3b37e;
		border-color: #d3b37e;
	}

	.btn-primary:hover,
	.btn-primary:active,
	.btn-primary.hover {
		background-color: #c3a574;
		border-color: #c3a574;
	}

	.btn-recu_on {
		background-color: #d0d0d0;
		border-color: #d0d0d0;
	}

	.btn-recu_on:hover,
	.btn-recu_on:active,
	.btn-recu_on.hover {
		background-color: #8A8A8A;
		border-color: #8A8A8A;
	}

	.btn-recu_off {
		background-color: #84B4FC;
		border-color: #84B4FC;
	}

	.btn-recu_off:hover,
	.btn-recu_off:active,
	.btn-recu_off.hover {
		background-color: #597DB4;
		border-color: #597DB4;
	}

	.btn-agrega-fechas {
		background-color: #7ED390;
		border-color: #7ED390;
	}

	.btn-remover-fechas {
		background-color: #D37E7E;
		border-color: #D37E7E;
	}

	.btn-agrega-fechas:hover,
	.btn-agrega-fechas:active,
	.btn-agrega-fechas.hover {
		background-color: #74C383;
		border-color: #74C383;
	}

	.btn-remover-fechas:hover,
	.btn-remover-fechas:active,
	.btn-remover-fechas.hover {
		background-color: #C37474;
		border-color: #C37474;
	}

	.login-box-body, .register-box-body{
		background-color: #f0ede6;
		border-color: #c3a574;
		border-style: solid;
		border-width: 4px;
	}

	.login-logo{
		color: #c3a574;
	}

	.login-logo a, .register-logo a{
		/*color: #c3a574;*/
		color: #71685a;
	}

	.login-box-msg, .register-box-msg{
		color: #c3a574;
		font-size: 1.2em;
	}

	.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover{
		background-color: #c3a574;
		border-color: #c3a574;
	}

	.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary{
		background-color: #c3a574;
		border-color: #c3a574;
	}

	.btn-primary:focus, .btn-primary.focus{
		background-color: #c3a574;
		border-color: #c3a574;
	}

	.btn-agrega-fechas.active.focus, .btn-agrega-fechas.active:focus, .btn-agrega-fechas.active:hover, .btn-agrega-fechas:active.focus, .btn-agrega-fechas:active:focus, .btn-agrega-fechas:active:hover, .open>.dropdown-toggle.btn-agrega-fechas.focus, .open>.dropdown-toggle.btn-agrega-fechas:focus, .open>.dropdown-toggle.btn-agrega-fechas:hover{
		background-color: #74C383;
		border-color: #74C383;
	}

	.btn-agrega-fechas:active, .btn-agrega-fechas.active, .open > .dropdown-toggle.btn-agrega-fechas{
		background-color: #74C383;
		border-color: #74C383;
	}

	.btn-agrega-fechas:focus, .btn-agrega-fechas.focus{
		background-color: #74C383;
		border-color: #74C383;
	}

	.btn-remover-fechas.active.focus, .btn-remover-fechas.active:focus, .btn-remover-fechas.active:hover, .btn-remover-fechas:active.focus, .btn-remover-fechas:active:focus, .btn-remover-fechas:active:hover, .open>.dropdown-toggle.btn-remover-fechas.focus, .open>.dropdown-toggle.btn-remover-fechas:focus, .open>.dropdown-toggle.btn-remover-fechas:hover{
		background-color: #C37474;
		border-color: #C37474;
	}

	.btn-remover-fechas:active, .btn-remover-fechas.active, .open > .dropdown-toggle.btn-remover-fechas{
		background-color: #C37474;
		border-color: #C37474;
	}

	.btn-remover-fechas:focus, .btn-remover-fechas.focus{
		background-color: #C37474;
		border-color: #C37474;
	}

	

	.test-color{
		min-width: 50px;
		height: 55px;
		font-family: sans-serif;
		font-size: 16px;
		color: #3c8dbc;
		font-style: italic;
		font-weight: bold;
		background-color: #f6f6f6;
	}

	/*------------MENSAJE DE CONFIRMACION------------*/
#confirmOverlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background:url('ie.png');
	background: -moz-linear-gradient(rgba(11,11,11,0.1), rgba(11,11,11,0.6)) repeat-x rgba(11,11,11,0.2);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(11,11,11,0.1)), to(rgba(11,11,11,0.6))) repeat-x rgba(11,11,11,0.2);
	z-index:100000;
}

#confirmBox{
    background:url('body_bg.jpg') repeat-x left bottom #e5e5e5;
    width:460px;
    position:fixed;
    left:50%;
    top:50%;
    margin:-130px 0 0 -230px;
    border: 1px solid rgba(33, 33, 33, 0.6);

    -moz-box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
    -webkit-box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
}

#confirmBox h1,
#confirmBox p{
    font:26px/1 'Cuprum','Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    background:url('header_bg.jpg') repeat-x left bottom #f5f5f5;
    padding: 18px 25px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.6);
    color:#666;
}

#confirmBox h1{
    letter-spacing:0.3px;
    color:#888;
}

#confirmBox p{
    background:none;
    font-size:16px;
    line-height:1.4;
    padding-top: 35px;
}

#confirmButtons{
    padding:15px 0 25px;
    text-align:center;
}

#confirmBox .button{
    display:inline-block;
    background:url('buttons.png') no-repeat;
    color:white;
    position:relative;
    height: 33px;

    font:17px/33px 'Cuprum','Lucida Sans Unicode', 'Lucida Grande', sans-serif;

    margin-right: 15px;
    padding: 0 35px 0 40px;
    text-decoration:none;
    border:none;
}

#confirmBox .button:last-child{ margin-right:0;}

#confirmBox .button span{
    position:absolute;
    top:0;
    right:-5px;
    background:url('buttons.png') no-repeat;
    width:5px;
    height:33px
}

#confirmBox .blue{              background-position:left top;text-shadow:1px 1px 0 #5889a2;}
#confirmBox .blue span{         background-position:-195px 0;}
#confirmBox .blue:hover{        background-position:left bottom;}
#confirmBox .blue:hover span{   background-position:-195px bottom;}

#confirmBox .gray{              background-position:-200px top;text-shadow:1px 1px 0 #707070;}
#confirmBox .gray span{         background-position:-395px 0;}
#confirmBox .gray:hover{        background-position:-200px bottom;}
#confirmBox .gray:hover span{   background-position:-395px bottom;}

ul#ul_lista_precios li[name="tipo_cliente"]{
	font-weight: bold;
	color: #4793bf;
}

ul#ul_lista_precios li[name="tipo_cliente"] span{
	font-size:  17px;
	background-color: #d3b37e;
}

/*ESTILOS RESPONSIVOS*/
/*Smartphones Vertical xmv*/
@media (min-width: 320px) and (max-width: 559px) {
	.detalle-img{
		text-align: center;
	}
	.table{
		font-size: 9px;
	}
}
/*Smartphone horizontal xmh*/
@media (min-width: 560px) and (max-width: 767px) {
	.tags_div{
		position: fixed;
		left: 42%;
		top: 26%;
		width: 54%;
	}
	.detalle-img{
		text-align: left;
	}
	.table{
		font-size: 10px;
	}
}
/*Tablet Vertical sm*/
@media (min-width: 768px) {
	.tags_div{
		position: fixed;
		left: 62%;
		top: 9%;
		width: 35%;
	}
	.detalle-img{
		text-align: center;
	}
}
/*Tablet Horizontal md*/
@media (min-width: 992px) {
	.tags_div{
		position: fixed;
		left: 24%;
		top: 12%;
		width: 25%;
	}
	.detalle-img{
		text-align: left;
	}
}
/*PC lg*/
@media (min-width: 1200px) {
	.tags_div{
		position: fixed;
		left: 20%;
		top: 13%;
		width: 29%;
	}
}

/*ESTILOS DE CHECKS PARA EL CALENDARIO DE CAPTURA DE TARIFA*/
.container_calendario {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox  */
.container_calendario input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmarkCalendario {
  position: absolute;
  top: 0;
  left: 45%;
  height: 20px;
  width: 20px;
  background-color: #7accde;
}

.container_calendario:hover input ~ .checkmarkCalendario {
  background-color: #ccc;
}
.container_calendario input:checked ~ .checkmarkCalendario {
  background-color: #2196F3;
}
.checkmarkCalendario:after {
  content: "";
  position: absolute;
  display: none;
}
.container_calendario input:checked ~ .checkmarkCalendario:after {
  display: block;
}
.container_calendario .checkmarkCalendario:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


/*FIN DE LOS ESTILOS DEL CALENDARIO*/
/*TABLA HABITACIONES*/

.container_tabla_habitaciones {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox  */
.container_tabla_habitaciones input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmarkTablaHabitaciones {
  position: absolute;
  top: 0;
  left: 45%;
  height: 20px;
  width: 20px;
  background-color: #FFFFFF;
}

.container_tabla_habitaciones:hover input ~ .checkmarkTablaHabitaciones {
  background-color: #CDF1FF;
}
.container_tabla_habitaciones input:checked ~ .checkmarkTablaHabitaciones {
  background-color: #518DA1;
}
.checkmarkTablaHabitaciones:after {
  content: "";
  position: absolute;
  display: none;
}
.container_tabla_habitaciones input:checked ~ .checkmarkTablaHabitaciones:after {
  display: block;
}
.container_tabla_habitaciones .checkmarkTablaHabitaciones:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*FIN TABLA HABITACIONES*/

/* Customize the label (the container)  */
.container_style_check {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox  */
.container_style_check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox  */
.checkmarkSegmento {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #B4C7E4;
}

.checkmarkSuite {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #93C5AA;
}

.checkmarkConcepto {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #D0D2A3;
}

.checkmarkAgencia {
  position: absolute;
  top: 0;
  left: 50;
  height: 20px;
  width: 20px;
  background-color: #93C5AA;
}

/* On mouse-over, add a grey background color  */
.container_style_check:hover input ~ .checkmarkSegmento {
  background-color: #ccc;
}
.container_style_check:hover input ~ .checkmarkSuite {
  background-color: #ccc;
}
.container_style_check:hover input ~ .checkmarkConcepto {
  background-color: #ccc;
}
.container_style_check:hover input ~ .checkmarkAgencia {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background  */
.container_style_check input:checked ~ .checkmarkSegmento {
  background-color: #2196F3;
}
.container_style_check input:checked ~ .checkmarkSuite {
  background-color: #2196F3;
}
.container_style_check input:checked ~ .checkmarkConcepto {
  background-color: #2196F3;
}
.container_style_check input:checked ~ .checkmarkAgencia {
  background-color: #2196F3;
}
/* Create the checkmark/indicator (hidden when not checked)  */
.checkmarkSegmento:after {
  content: "";
  position: absolute;
  display: none;
}
.checkmarkSuite:after {
  content: "";
  position: absolute;
  display: none;
}
.checkmarkConcepto:after {
  content: "";
  position: absolute;
  display: none;
}
.checkmarkAgencia:after {
  content: "";
  position: absolute;
  display: none;
}
/* Show the checkmark when checked  */
.container_style_check input:checked ~ .checkmarkSegmento:after {
  display: block;
}
.container_style_check input:checked ~ .checkmarkSuite:after {
  display: block;
}
.container_style_check input:checked ~ .checkmarkConcepto:after {
  display: block;
}
.container_style_check input:checked ~ .checkmarkAgencia:after {
  display: block;
}

/* Style the checkmark/indicator  */
.container_style_check .checkmarkSegmento:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.container_style_check .checkmarkSuite:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.container_style_check .checkmarkConcepto:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.container_style_check .checkmarkAgencia:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/**/
/*table{
	width:100%;
	table-layout: fixed;
}
.tbl-header{
	background-color: rgba(255,255,255,0.3);
}
.tbl-content{
	height:400px;
	overflow-x:auto;
	margin-top: 0px;
	border: 1px solid rgba(255,255,255,0.3);
}
th{
	padding: 20px 15px;
	text-align: center;
}
td{
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
}

::-webkit-scrollbar {
	width: 6px;
} 
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
} 
::-webkit-scrollbar-thumb {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}*/
/**/

.toggle.android { 
	border-radius: 0px;     
	margin: 25px 0px 0px 0px;
}

.toggle.android .toggle-handle { border-radius: 0px; }

.toggle.android2 { 
	border-radius: 0px;     
	margin: 0px 0px 0px 0px;
}

.toggle.android2 .toggle-handle { border-radius: 0px; }

@media (min-width: 992px){
	.modal-lg.extended {
	    width: 80% !important;
	}
	.botones_flotantes{
		position: fixed; 
		z-index: 3; 
		width: 20%; 
		margin-left: 60%; 
		margin-top: 22%;
	}
}

.proyecto_default{
	background: rgba(187, 119, 78, 0.15);
}

.proyecto_01{
	background: rgba(166, 88, 63, 0.15) !important;
}

.proyecto_02{
	background: rgba(32, 61, 91, 0.15) !important;
}

.proyecto_03{
	background: rgba(191, 143, 138, 0.15) !important;
}

.proyecto_04{
	background: rgba(38, 122, 91, 0.15) !important;
}

.proyecto_05{
	background: rgba(187, 119, 78, 0.15) !important;
}

.proyecto_06{
	background: rgba(65, 120, 158, 0.15) !important;
}

.proyecto_07{
	background: rgba(123, 138, 112, 0.15) !important;
}

.proyecto_09{
	background: rgba(38, 122, 91, 0.15) !important;
}

.proyecto_10{
	background: rgba(65, 120, 158, 0.15) !important;
	/* background: rgba(255, 255, 255) !important; */
}

.proyecto_42{
	background: rgba(180, 164, 128, 0.15) !important;
}
.select2{
	width: 100% !important;
}

.img_sin_fondo{
	mix-blend-mode: multiply;
}

@media screen and (min-width: 1367px) and (max-width: 1500px)
{
	.botones_flotantes{
		position: fixed; 
		z-index: 3; 
		width: 20%; 
		margin-left: 60%; 
		margin-top: 22%;
	}
}
@media screen and (min-width: 1501px) and (max-width: 1679px)
{
	.botones_flotantes{
		position: fixed; 
		z-index: 3; 
		width: 20%; 
		margin-left: 63%; 
		margin-top: 18%;
	}
}
/* AQUI LE DAMOS TAMAÑOS A LOS TD DE UNA TABLA PARA TRATAR DE HACERLOS RESPONSIVOS */
@media screen and (min-width: 1680px) and (max-width: 2680px)
{
	.tamano_th{
		width: 13%;
	}
	.botones_flotantes{
		position: fixed; 
		z-index: 3; 
		width: 15%; 
		margin-left: 70%; 
		margin-top: 15%;
	}
	.tamano_div{
		height: 600px;
	}
}

/* .botones_flotantes{
	position: fixed; 
	z-index: 3; 
	width: 20%; 
	margin-left: 60%; 
	margin-top: 15%;
} */

/* .div > .overlay,
.overlay-wrapper > .overlay,
.div > .loading-img,
.overlay-wrapper > .loading-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.div .overlay,
.overlay-wrapper .overlay {
  z-index: 50;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 3px;
}
.div .overlay > .fa,
.overlay-wrapper .overlay > .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  color: #000;
  font-size: 30px;
}
.div .overlay.dark,
.overlay-wrapper .overlay.dark {
  background: rgba(0, 0, 0, 0.5);
} */

table tbody tr.selected, td.selected, th.selected {
	background-color: #ffe5008f;
} 

 table th.button, td.button {
	text-align: center;
	width: 5% !important;
} 

.cdi_naranja {
	background-color: #de6716;
	color: white;
}

.cdi_azul {
	background-color: #00bcd4;
	color: white;
}

.cdi_verde {
	background-color: #8ec153;
	color: white;
}

#externalEvents .fc-event {
  margin: 1em 0;
  cursor: move;
}

.btn-form {
	margin-top: 25px;
}

/* #externalEvents .fc-event button {
	margin: -20% 20% 0% 20%;
} */

/* Chrome, Safari and Opera syntax */
:-webkit-full-screen {
  background-color: #dbd9d6;
}

/* Firefox syntax */
:-moz-full-screen {
  background-color: #dbd9d6;
}

/* IE/Edge syntax */
:-ms-fullscreen {
  background-color: #dbd9d6;
}

/* Standard syntax */
:fullscreen {
  background-color: #dbd9d6;
}

.modal-flex{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	align-items: center;
	justify-content: center;
	margin: 0;
}
.modal-flex .portal-mensaje-respuesta
	{
		position:relative;
		top: auto;
		left: auto;
		width: 350px;
		z-index: 10000;
	}
.modal-flex .prestamos
	{
		position:fixed;
		top: auto;
		left: auto;
		width: 350px;
		z-index: 10000;
		bottom: 40%;
	}
.modal-centered {
    top: 20%;
}
#div_table_llegadas .col-sm-6{
	width: 100%;
}
#div_table_llegadas .col-sm-6 label{
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
}
#div_table_llegadas .col-sm-6 label input{
	width: 100%;
}

.btn-center{
	text-align: center;
}

.self-center{
	place-self: center;
}

@media (min-width:768px){
	.sidebar-mini.sidebar-collapse .modal-flex{
		margin-left:50px ;
		width: calc(100% - 50px);
	}
	.modal-flex{
		width: calc(100% - 230px);
		margin-left:230px ;
	}
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.portal-mensaje-respuesta
	{
		position: fixed;
		top: 40%;
		left: 5%;
		width: 350px;
		z-index: 10000;
	}
}  

/* Small devices (portrait tablets and large phones, 600px and up) */
 @media only screen and (min-width: 600px) {
	.portal-mensaje-respuesta
	{
		position: fixed;
		top: 40%;
		left: 20%;
		width: 350px;
		z-index: 10000;
	}
}  

/* Medium devices (landscape tablets, 768px and up) */
 @media only screen and (min-width: 768px) {
	.portal-mensaje-respuesta
	{
		position: fixed;
		top: 40%;
		left: 42%;
		width: 350px;
		z-index: 10000;
	}
}  

/* Large devices (laptops/desktops, 992px and up) */
 @media only screen and (min-width: 992px) {
	.portal-mensaje-respuesta
	{
		position: fixed;
		top: 40%;
		left: 42%;
		width: 350px;
		z-index: 10000;
	}
}  

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	.portal-mensaje-respuesta
	{
		position: fixed;
		top: 40%;
		left: 42%;
		width: 350px;
		z-index: 10000;
	}
}